sfcode An Online Competing and Development Environment

is-binary-path

> Check if a filepath is a binary file

# Install

$ npm install --save is-binary-path

# Usage

var isBinaryPath = require('is-binary-path');
isBinaryPath('src/unicorn.png');
//=> true
isBinaryPath('src/unicorn.txt');
//=> false

# Related

- `binary-extensions` - List of binary file extensions
- `is-text-path` - Check if a filepath is a text file

# License

MIT © Sindre Sorhus